# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = libreoffice-fresh-zh-tw
pkgbase = libreoffice-fresh-i18n
pkgver = 6.2.3-1
pkgdesc = Chinese (traditional) language pack for LibreOffice Fresh
url = http://www.documentfoundation.org
builddate = 1555965499
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 20569088
arch = any
license = LGPL
replaces = libreoffice-fresh-zh-TW
conflict = libreoffice-zh-TW
provides = libreoffice-zh-TW
depend = libreoffice-fresh
